Subject: Re: SuSE 9.1 packages broke firefox-linux java plugin
To: None <,>
From: Christian Palomino <>
List: netbsd-users
Date: 09/30/2004 11:52:02
Content-Type: text/plain; charset=ISO-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Thu, 23 Sep 2004 16:29:06 +0200
Christian Palomino <> wrote:

> Hi,
>  I use NetBDS 2.0BETA, yesterday I upgraded my suse 7.3 packages to suse =
9.1 through pkgsrc. While the java vm is working (I use the SAP java client=
), when I try to use the java plugin for firefox-linux, it breaks and close=
s all ots windows and gives the error:
> INTERNAL ERROR on Browser End: Exec of "java_vm" failed: 2
> <
> System error?:: No existe el fichero o el directorio (Which means "Files =
or directory doesn't exists")
> INTERNAL ERROR on Browser End: Could not read ack from child process
> System error?:: Recurso no disponible temporalmente (which means "Resourc=
e temporary unavailable")
> The plugin worked fine till yesterday, i use the ns610-gcc32 one.
>  Any one knows how to solve it?

Well, I find out that the problem was caused because I copied the plugin in=
stead of dymlinking it. Now that it's symlinked it doesn't crash anymore, b=
ut it doesn't work. No error, nothing. It just does not execute Java (it do=
es javascript).

=BFAny hints?

Christian Palomino
GPG FingerPrint: BFF6 784E 01D1 1722 90C2 276A 00CD 900D 624D 100F

Content-Type: application/pgp-signature

Version: GnuPG v1.2.5 (NetBSD)